from microbit import *
from mb_radio import *
from hashing import *
from mb_disp import *
from mb_music import *

radio.on()
radio.config(length=250, channel=12,power=6,group=1)
disp_clr()
pswd = input("Enter password: ")
pswd_hash = sha_hash(pswd)
radio.send(pswd_hash)
print("Password hash:",pswd_hash,"\nsent!")
display.show("Image.YES")
music.play('music.BA_DING')